TEXT="Počkejte prosím, nastavení produktu %PRODUCTNAME% se zpracovává. Zpracování bude nějaký čas trvat v závislosti na vašem operačním systému a hardwaru.";
RECOMPOSING="Zpracovává se %PRODUCTNAME%...";
TARGET="Umístění extrahování";
TARGET2="Vyberte prosím umístění extrahování:";
TARGET3="Zkontrolujte nebo změňte umístění extrahování:";
PAUSE="Pauza";
RESUME="Pokračovat";
EXIT="Konec";
RETRY="Pokud se chcete pokusit o opravu, pokračujte níže klepnutím na volbu '>'.  Jinak klepnutím na volbu 'X' akci zrušte.";
POWERPC="Tento instalační program lze používat pouze v počítačích Macintosh s procesory Intel (x86).  Stáhnout verzi PowerPC z webu Adobe.com";
CONTINUE="Pokračovat";
NEXT="Další";
BACK="Zpět";
CANCEL="Zrušit";
InstallerSectionTitle="Opětovné vytvoření";
